• Leica Zeno 20 GPS not compatible with TLS 1.2 update

    The Leica Zeno 20 GPS can no longer run Collector app following the TLS 1.2 update. Esri has been working closely with Leica for the past several months, but as far as I know there is no timeline yet for a solution. I...
    DesertBotanicalGarden
    last modified by DesertBotanicalGarden
  • Proxy errors ERR_CONNECTION_RESET with HTTP Status 304 after upgrade for TLS 1.2

    After the TLS 1.2 deadline, our proxy.asxh script (which is the latest, version 1.1.2) is throwing errors when using web maps. The errors seem to be intermittent, like when fetching tiles from an image service. The er...
    CWA210@mt.gov_montana
    last modified by CWA210@mt.gov_montana
  • Esri Marketplace items having issues after TLS update (Waze Live Alerts and nearmap)

    Are you seeing similar TLS issues with marketplace vendors after the TLS update?   Waze Live Alerts working with agol but portal is only seeing tabular portion, adding item to a webmap to see the map gives error...
    billfox
    last modified by billfox
  • I'm encountering a weird error on my site (ArcGIS Online) after the update on the 16th

    If I may jump in here: I have had the following problems since the update:   I'm encountering a weird error on my site (ArcGIS Online) after the update on the 16th. My project utilizes a number of maps, embedded ...
    MelissaDollman
    last modified by MelissaDollman
  • ArcGIS Online Users and TLS 1.2

    Can you clarify what actions need to be taken by individuals using only ArcGIS online users given the switch to TLS 1.2?
    kmj705
    last modified by kmj705
  • Unable to load: Proxy error

    After the TLS 1.2 patching deadline, April 16th, I am having issues with my AWS-hosted web GIS application, where I get the following error when hitting the URL:   Unable to load //telecoupling.msu.edu/DotNet/pr...
    ftonini_msugis
    last modified by ftonini_msugis
  • Since the TLS update... maps not loading

    Hello,   I'm encountering a weird error on my site (ArcGIS Online) after the update on the 16th. My project utilizes a number of maps, embedded in a number of tabs, and I'm finding that they will load just fine,...
  • Is there a way to validate the TLS patch was applied correctly when installing silently without the adding the test connection?

    Our IT staff will be pushing out the TLS patch this week and were asking if there was a registry value or file that is modified that can be used as a check to see if the TLS patch was successful?
    rmalhoski_SacCity
    last modified by rmalhoski_SacCity
  • Impact on older ArcGIS Versions

    I know ArcGIS 9.X is in status retired since a long time but it´s still in use by many of our customers. ArcMap 9.3.1 already had the possibility to 'add data from ArcGIS Online'. There will be not TLS Patch for...
    plan-gis
    last modified by plan-gis
  • TLS Intro Document

    Welcome to the Transport Layer Security (TLS 1.2) Forum on GeoNet This is a forum to discuss and share information and developments regarding the Transport Security Layer Protocol.   TLS Resources: TLS 1.2 Tech...
    MMathias-esristaff
    last modified by MMathias-esristaff
  • chrome browser warning related to  TLS 1.0 or TLS 1.1

    Hi   I got the below message in chrome browser, how to resolve it   The connection used to load resources from https://maps.xyz123.com used TLS 1.0 or TLS 1.1, which are deprecated and will be disabled in ...
    mallareddy2271
    last modified by mallareddy2271
  • TLS 1.2 requirements for Visual C++ interface with ArcGIS Engine/ArcObjects

    Our commercial product is an MFC application that interacts with ArcGIS Engine and ArcObjects using unmanaged Visual C++ code.   Esri refers users to the page https://support.esri.com/en/tlsproducts for informat...
    skutz
    last modified by skutz
  • Uninstall ArcGIS Desktop TLS Patch

    Any one have pointers how to uninstall the ArcGIS Desktop TLS Patch (or other ESRI patches)? Installing this patch causes custom extension to stop displaying in ArcMap 10.5.1. You have to turn the extension off/o...
    danielri
    last modified by danielri
  • Web App Builder Dev Edition and TLS 1.2

    Hi there,   I couldn't find any mention of whether or not apps created using the dev edition of Web App Builder will be affected by the upcoming requirements for TLS 1.2 in ArcGIS Online. Is this dependent on th...
    shaubn
    last modified by shaubn
  • TLS 1.2 update in ArcGIS Online impact on Event Editor/Roadway Reporter

    Recently, a security update to ArcGIS Online occurred where TLS 1.2 is now required for ArcGIS Online services.  For Roads and Highways users that use ArcGIS Online services with Event Editor or Roadway...
  • Failed to Create a Site ArcGIS Server 10.5.1

    I am getting the following error when I try to create a site using ArcGIS server 10.5.1 - <Msg time="2018-06-13T12:27:42,665" type="SEVERE" code="6533" source="Admin" process="5664" thread="14" methodName="" machi...
  • Impact of  ArcGIS online TLS 1.2 implementation to legacy ArcGIS Flex apps

    We have a legacy ArcGIS Flex app. What actions to take to make it continue to work with ArcGIS online services after ArcGIS online TLS 1.2 implementation in Feb 2019? 
    michelle.wang01
    last modified by michelle.wang01
  • Model Builder crashing ArcMap in 10.6

    Since moving to ArcGIS 10.6 from 10.5, ArcMap is crashing on various edits to new and existing models. It often crashes on connecting a layer to a process in Model Builder. It happens both with layers dragged in ...
    CLoya-esristaff
    created by CLoya-esristaff
  • Enforcement of TLS 1.2 and Legacy Flex Apps

    Hello. We have a couple legacy apps built using the ArcGIS Flex API (versions 2.5 & 3.3). With the upcoming change to ArcGIS Online to enforce the use of TLS 1.2, should I be concerned that these older versions of...
    MDFancher1
    last modified by MDFancher1
  • TLS Update and adding WMS to ArcGIS Online

    When the TLS Update is implemented in February 2019, does that mean that the WMS OGC Web Service will need to be https?